Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:01 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yasmine                    Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:08 AM, 02nd May                   Mohammad                    Hi  Yasmine , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:09 AM, 02nd May                     yasmine                    I am contacting you to check up on my urgent problem with your company, is there anything new about the refund problem you made with me           11:09 AM, 02nd May                     yasmine                    Regarding my returned order 20 0141 2430 that has been delayed for 19 days by your team, it was collected on Wednesday. It included two items but suddenly while checking the app today I found that only one item has(return requested) under it I need to make sure I have a refund for both items as this is what I gave to the courier. As you can see in the screenshots from the attachements, I clearly requested TWO items for return, so I need refund for TWO items in my credit, it doesn’t say that anymore on the app, SO           11:09 AM, 02nd May                     yasmine                    It’s been two days already.           11:09 AM, 02nd May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:13 AM, 02nd May                     yasmine                             11:14 AM, 02nd May                     yasmine                             11:14 AM, 02nd May                   Mohammad                   Please provide us the tracking No under which you have returned both the items to assist you           11:16 AM, 02nd May                     yasmine                    43843167712           11:17 AM, 02nd May                     yasmine                    You gave me a million tracking number by the way this is the most recent           11:20 AM, 02nd May                     yasmine                    I got this too           11:20 AM, 02nd May                   Mohammad                   As per this tracking 43843167712 the item is not collected yet           11:21 AM, 02nd May                   Mohammad                   please provide the correct one or the return receipt to assist you           11:22 AM, 02nd May                     yasmine                    I already gave it to the courier on wednesday           11:23 AM, 02nd May                     yasmine                    43843167712           11:23 AM, 02nd May                     yasmine                    And i dont have the return receipt no one ever gave it to me when i return items, i returned from max twice before there was no receipt           11:24 AM, 02nd May                     yasmine                    Do you want the email?           11:24 AM, 02nd May                   Mohammad                   This tracking is cancelled 43843167712 , please check once again and get back to us with the correct one           11:25 AM, 02nd May                     yasmine                    This is the only one i got           11:25 AM, 02nd May                     yasmine                    !!!           11:25 AM, 02nd May                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           11:26 AM, 02nd May                   Mohammad                   Is there anything else that i can assist you with ?           11:26 AM, 02nd May                     yasmine                    I gave my items to the courier           11:26 AM, 02nd May                     yasmine                             11:26 AM, 02nd May                     yasmine                    I dont understand whats going on??           11:26 AM, 02nd May                   Mohammad                   Sure, we will check that           11:27 AM, 02nd May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 AM, 02nd May                     yasmine                    What do i do now?           11:28 AM, 02nd May                   Mohammad                   We will email with the refund message at your email           11:28 AM, 02nd May                     yasmine                    Are u seriously closing without solving           11:28 AM, 02nd May                     yasmine                    Ok           11:28 AM, 02nd May                   Mohammad                   We will definitely assist you           11:29 AM, 02nd May                   Mohammad                   Is there anything else that i can assist you with ?           11:29 AM, 02nd May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492519